command:
  line:
    runner:
      enable: true

local:
    run:
      db:  POSTGRESQL #H2

spring:
  h2:
    console:
      path: /h2-console
      enabled: false
      settings:
        web-allow-others: true
  jackson:
    serialization:
      fail-on-empty-beans: false
    date-format: yyyy-MM-dd HH:mm:ss
    time-zone: America/New_York
  jpa:
    open-in-view: true
    hibernate:
      ddl-auto: update
    show-sql: true
    generate-ddl: true
  datasource:
    initialization-mode: never
#    url: jdbc:postgresql://postgresql:5432/postgresdb
#    username: admin
#    password: admin123
  mvc:
    throw-exception-if-no-handler-found: true
  resources:
    add-mappings: false

  server:
  port: ${PORT:2019
  error:
    whitelabel:
      enabled: false

